JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ComponentBuilder::ImageProvider Member List

This is the complete list of members for ComponentBuilder::ImageProvider, including all inherited members.

getIdentifierForImage(const Image &image)=0 | ComponentBuilder::ImageProvider | pure virtual
getImageForIdentifier(const var &imageIdentifier)=0 | ComponentBuilder::ImageProvider | pure virtual
ImageProvider()=default | ComponentBuilder::ImageProvider |
~ImageProvider()=default | ComponentBuilder::ImageProvider | virtual